/* @font-face {
    font-family:  Monschon;
    src: url(../monschone-regular-monschone-regular-400.otf);
  } */
  *{
    margin: 0px;
    box-sizing: border-box;
  }
  html{
    scroll-behavior: smooth;
  }
  body{
    font-family: "Montserrat", sans-serif;
  }

  .Custom-container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .logo{
    width: 200px;
    
  }
  .logo img{
    width: 100%;
    height: 100%;
  }
/* NAVIGATION */

nav ul {

}
nav ul li {
  display: inline-block;
}
nav ul li a {
  display: block;
  
  text-decoration: none;
  
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0 10px;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}
nav ul li a:hover {
  color: #555;
}


/* stroke */
nav.stroke ul li a,
nav.fill ul li a {
  position: relative;
}
nav.stroke ul li a:after,
nav.fill ul li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #aaa;
  height: 2px;
}
nav.stroke ul li a:hover:after {
  width: 100%;
}


.active{
  background-color:#3972bf ;
  border-radius: 50px;

  color: white;
}
.hero-text{
  width: 50%;
  background: rgb(4,4,4);
  background: linear-gradient(90deg, rgba(4,4,4,1) 0%, rgba(93,82,82,0.8240546218487395) 50%, rgba(252,176,69,0.01453081232492992) 100%);
}
.hero-section-title{
  font-size: 32px ;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.hero-section-title2{
  font-size: 24px ;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
@media(max-width: 1300px){
  .hero-section-title{
    font-size: 20px ;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
  }
  .hero-section-title2{
    font-size: 18px ;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
  }
}
.slider1{
  top: 11% !important;
}
.Custom-container1{
  max-width: 1000px ;
  margin: 0px auto;
}
.Custom-container2{
 max-width: 1200px  ;
 margin: 0px auto;
}
.new-roatate1-box1{
  transition: 0.5s !important;
}
.new-rotate1:hover .new-roatate1-box1{
  transform: rotate(-131deg) !important;


}
.h3{
  font-size: 24px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  color:#204969;
  margin-bottom: 0px;
}
.new-rotate{

}
.rotate2{
  transform: rotateY(168deg)

}




/* grid  */

.wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-row: auto;
  grid-template-areas:
  "a c e"
  "a d e"
  "b d f"
  "b d f";
  gap: 50px;
}
.one {
  width: 100%;
  grid-area: a;
}
.two {
  grid-area: b;
}
.three {
  grid-area: c; 
} 
.four {
  grid-area: d;
} 
.five {
  grid-area: e;
}
.six {
  grid-area: f;
}


.new-swiper-button-next{

  color: #3972bf;
}

.animate{
	background-color:rgba(0, 0, 0, 0.75);
  backdrop-filter: blur(2px);
  height:100%;
  width:100%;
  position:fixed;
  z-index: 100000;

}

.button {
 background-color: #3972bf;
 color: white;
 padding: 10px 20px ;
 border-radius: 10px ;
 font-size: 20px;
}
.button2{
  background-color: white;
  color: #3972bf;
  padding: 10px 20px ;
  font-family: "Montserrat", sans-serif;
  border-radius: 10px ;
  font-size: 20px;
}

.icon {
  width: 24px;
  height: 24px;
  transition: all 0.3s ease-in-out;
}

.button:hover {
  transform: scale(1.05);
  border-color: #fff9;
}

.button:hover .icon {
  transform: translate(4px);
}

.button:hover::before {
  animation: shine 1.5s ease-out infinite;
}

.button::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100%;
  background-image: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 30%,
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0) 70%
  );
  top: 0;
  left: -100px;
  opacity: 0.6;
}

@keyframes shine {
  0% {
    left: -100px;
  }
  
  60% {
    left: 100%;
  }
  
  to {
    left: 100%;
  }
}


.Testimonials-box p{
  display: none;
  transition: 0.5s;
}
.Testimonials-box:hover p{
  display: block;
}
.new-bg{
 background: rgba(255, 255, 255, 0.9);
}
.new-logo{
  width: 300px;
}
.new-logo img{
  width: 100%;
}

.container {
  max-width: 100%;
  padding: 15px;
}

img {
  max-width: 100%;
  height: auto;
}

.home-part-b{
  padding-bottom: 60px;

}
.home-part-b p{
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.Activate-p{
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #204969;
}
.message-p{
  font-size: 16px ;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.part-b-content{
  padding: 10px 0;
}
.part-b-img-res{
  display: none;
}
.complete-stages{
  padding: 30px;
  background-color: #f1f1f1;
  display: flex;
  text-align: center;
}
..complete-stages h3{
  font-weight: 700;
}
.step-stages{
  padding: 30px 0;
}
.step-stages h5{
  padding: 20px;
  font-weight: 700;
}





/* Media Queries for different screen sizes */
@media (max-width: 768px) {
  /* Adjust text size for smaller screens */
  h3 {
    text-align: center;
    font-size: 1.5rem;
  }

  /* Stack columns vertically on small screens */
  .row.home-part-b {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .part-b-img-res{
    display: block;
    text-align: center;
  }
  .part-b-content {
    text-align: center;
  }
  .part-b-img{

  }
}

@media (min-width: 769px) and (max-width: 1200px) {
  /* Adjust image size for medium screens */
  .col-md-6 img {
    max-width: 90%;
  }
  .part-b-img-res{
    display: block;
    text-align: center;
  }
  .part-b-img{
    display: none;
  }
  .home-part-b {
    text-align: center;
  }
}

@media (min-width: 1201px) {
  /* Large screens */

  .col-md-6 img {
    max-width: 80%;
  }
  
  
}

.home-part-b{
  padding-bottom: 50px;

}
.home-part-b p{
  font-size: 16px;
}
.part-b-content{
  padding: 10px 0;
}

.new-clip-path{
  clip-path: polygon(0 0, 100% 36%, 100% 100%, 0% 100%);
}
.complete-stages .step-stages > div{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}
.complete-stages .step-stages > div .arrow-rotate{
  transform: rotate(-45deg);
  transition: 0.5s;
}
.complete-stages .step-stages > div:hover .arrow-rotate{
 transform: rotate(0deg);

}
.arrow-rotate{
  transform: rotate(-45deg);
  transition: 0.5s;
}
.arrow-rotate:hover{
  transform: rotate(0deg);
}



/*  custom css  */
/*index page css */
.swiper {
  width: 100%;
  height: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
}

.swiper .swiper-slide {
  height: 400px;
  line-height: 300px;
  border-radius: 20px;
}
.swiper .swiper-slide img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}


/* css loader  */
.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  border: 3px solid;
  border-color: #FFF #FFF transparent transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;

}
.show_loader{
  display: none;
}
.loader::after,
.loader::before {
  content: '';  
  box-sizing: border-box;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 3px solid;
  border-color: transparent transparent #FF3D00 #FF3D00;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
  animation: rotationBack 0.5s linear infinite;
  transform-origin: center center;
}
.loader::before {
  width: 32px;
  height: 32px;
  border-color: #FFF #FFF transparent transparent;
  animation: rotation 1.5s linear infinite;
}
    
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
@keyframes rotationBack {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
